Subject: Re:
From: "Michael B" <[email-masked]>
To: "Lisa Hilborn" <[email-masked]>
Date: Wed, 17 Feb 2016 08:52:11 -0500

Ok Lisa.
Hopefully you didn't get anything from that Joey Sheets. Feel better. See ya tomorrow maybe if you are feeling better.
Thank you,
Michael B
LLPS

From: Lisa Hilborn 
Sent: Wednesday, February 17, 2016 8:24 AM
To: Mike Bishop 

Hey Mike, 

I just tried calling but Theresa said it looked like you weren't in yet (or at your desk). I don't think I'll make it in today. I had a rough night sleeping and am quite nauseous. I haven't gotten physically sick yet, but think I might if I eat.

I'm going to lay back down. I'll check my email again when I get back up. I'll also have my phone by me in case anybody needs anything. Hopefully I'll be back in tomorrow.

Thanks,
Lisa H.
(989) 450-8710